Subject: [Fwd: Re: [Irtf-mobility-charter] IP Mobility Optimizations (Mob Opts)RG charter]

From: Rajeev Koodli <[email-masked]>
Date: Mon, 06 Oct 2003 11:13:19 -0700

-------- Original Message --------
Subject: Re: [Irtf-mobility-charter] IP Mobility Optimizations (Mob
Opts)RG charter
Date: Mon, 06 Oct 2003 10:49:46 -0700
From: Rajeev Koodli <[email-masked]>
Organization: Nokia Research Center
To: Alexandru Petrescu <[email-masked]>
References: <[email-masked]>
<[email-masked]>

Hi,

well, this is a result of re-org of Mobile IP working group
in general. Yes, there was an informal BoF at Vienna which
was the trigger for producing this charter. The Mobile IP
chairs are perhaps better historians for you :-)

And, I do not know how you got subscribed as such, but
I hope you will find this interesting. The charter discussion
is open for everyone subscribed to this list.

Best,

-Rajeev

Alexandru Petrescu wrote:

> Rajeev Koodli wrote:
> >
> > Hello folks,
> >
> > attached is the charter. Please provide your input.
>
> Hello Rajeev, thank you for sending this.
>
> I must acknowledge I'm taken a little bit by surprise by this
> announcement, but this must be related to me having difficulty to keep
> updated of the most recent advancements at ietf and irtf on mobility.
>
> Could you please introduce this charter a little bit, a bit of recent
> history, etc, thank you and sorry if I look clueless it's because things
> happened so fast recently.
>
> Was there an IRTF-mobility sort of BoF taking place in Vienna?
>
> Is this somehow related to the mipshop BoF?  Has the mipshop BoF become
> an IETF WG?  Referencing HMIP in this irtf-mobility charter seems to
> relate to mipshop somehow.
>
> Is this somehow related to the Routing Research group; there existed a
> small irtf subgroup dubbed rr-mm (routing research for micromobility)
> whose main results was a generic draft with MIND results and which seems
> to overlap at some points with this charter (e.g. the MAP thing).
>
> And, finally, have I manually subscribed to this list and my memory
> fails me remembering of doing so, or somebody else subscribed me to this
> list?  What's the current list membership?  (I've tried mailman
> interface on www.irtf.org but to no avail).  Whatever happened, I'm glad
> to be here but wanted to know who else is here, what's the status on
> openness/private, etc.
>
> "a terminal handovers" might be ok and I prefer
> "a terminal hands over".
>
> Thank you for any information,
>
> Alex
> GBU
>
> > ------------------------------------------------------------------------
> >
> >
> >
> >
> >
> >
> >
> >
> >
> >
> >
> >
> >
> >
> > IP Mobility Optimizations (Mob Opts)
> >
> > The dramatic increase in wireless and mobile devices coupled with the
> >  desire to connect them to the ever-growing Internet is leading to a
> >  Mobile Internet, where support for terminal mobility would soon be
> > taken for granted. While basic protocol support and some enhancements
> >  are being standardized IETF, there is a need for significant
> > research (both empirical and analytical) to better understand
> > mobility on the Internet. For instance, a successful handover of a
> > terminal from one point of attachment to another at least includes a
> >  new link establishment (including link-level (re)authentication), IP
> >  connectivity establishment (including network-layer
> > (re)authentication), and new route establishment (when the handover
> > leads to a subnet change). In addition, since a handover almost
> > inevitably affects transport protocol performance, mechanisms to
> > smoothen handover are of interest. These considerations become even
> > more challenging when a terminal handovers across different access
> > networks, such as from a Wireless LAN to CDMA or to GPRS. Hence, it
> > would be extremely useful to understand these problems as the
> > transition to the Mobile Internet accelerates.
> >
> > The objective of this research group is two-fold. Establish a forum
> > for Wireless and IP Mobility researchers to investigate key and
> > interesting problems in the field. The findings on these problems
> > should benefit the community at large, but especially the
> > standardization bodies like the IETF and the IEEE. And, help
> > establish a uniform platform or testbed that researchers could use
> > for experimentation as common tools, scenarios and methodologies
> > provide more accurate performance benchmarking. A more ambitious,
> > longer-term goal is to become a catalyst for research in Mobile
> > Inter-networking.
> >
> > The group shall address the following research topics:
> >
> > o analysis of Mobile IP Route Optimization considering such
> > parameters as traffic pattern, link conditions, topology etc. with
> > the goal of arriving at conclusions on its usage
> >
> > o investigation of securing handovers by making use of access
> > authentication parameters, focussing initially on IEEE 802 systems.
> > And, applying the adopted security for Fast Handovers designed in the
> >  Mobile IP group in the IETF.
> >
> > o improving re-authentication latency during handovers, and
> > subsequently transport protocol performance
> >
> > o evaluation of existing and new mechanisms for discovering, and
> > selecting a target base station and/or router for handover
> >
> > o examination of the feasibility of generic mechanisms that allow
> > tighter integration of the link layer with the IP layer for improving
> >  handover performance
> >
> > o alternative mechanisms for discovering a Mobility Anchor Point
> > (MAP) in Hierarchical Mobile IP (HMIP), as well as mechanisms for
> > handling the effects of single point of failure
> >
> > The research group addresses questions of an evolutionary nature,
> > making use of the IP Mobility architecture (i.e., Mobile IP and
> > handover optimizations such as Fast Handover and Hierarchical Mobile
> >  IP) developed in the Mobile IP Working Group. In particular,
> > radically new architectures (e.g., based on the separation of
> > identity and location) are outside the scopeof this group.
> >
> >
> > /* Stanadard template for ML, website,..*/

_______________________________________________
Irtf-mobility-charter mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/irtf-mobility-charter